eServices - Bug #164

Evaluation Net amount - Compensation manager step
08/08/2016 03:26 PM - Saja Nakhleh

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Closed
Normal
Saja Nakhleh

Normal
Compensation
Worklist

The field value should be calculated as
the equation:

total Evaluation Statement Amount
Discount rate for building age

+

2.5 % from (total Evaluation Statement
Amount)

+

Total decoration amount

+

Other Amount

the field should be:

77000 - 10 + (1925 * 0.025) + 30 =
77068.125

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

08/08/2016

100%
0.00 hour
0.00 hour

The field value should be calculated as
the equation:

total Evaluation Statement Amount
Discount rate for building age

+

[[[[total Evaluation Statement Amount]]]]]
+

Total decoration amount

+

Other Amount

The [total Evaluation Statement Amount]
doesn't multiplied by 2.5%
77000 - 10 + 1925 + 30 = 78945

Development
4022016001820429
bomohammed

Firefox

Description
Pre-condition:

1- Open transaction that assigned to Compensation Manager step
2- Fill the building evaluation details section
3- Fill the Other building evaluation details section AS on the evidence

Steps:

1- Open transaction that assigned to Compensation Manager step
2- Select a record from the "financial details" section

3- Click update action

06/06/2025

1/2




4- fill the fields AS on the evidence
5- Observe the value of the field: "Evaluation Net amount"

History

#1 - 08/23/2016 12:20 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh
- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 10/04/2016 01:09 PM - Saja Nakhleh

- Subject changed from Evaluation Net amount - Compensation emp step to Evaluation Net amount - Compensation manager step
#3 - 10/05/2016 11:29 AM - Saja Nakhleh
- File 160.GIF added

- Status changed from Fixed to Closed

Tested and verified as on the attached evidence.

Files
98.GIF 61 KB 08/08/2016 Saja Nakhleh
160.GIF 543 KB 10/05/2016 Saja Nakhleh
